//-----------Left List-----------
function main_IoTstar_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1);
	Class = new LoadHtml();
	var Html = Class.ReadTranslateAfterOfHtml("./Plugin/IoTstar/html/Css.html");
	Html = Html + Class.ReadTranslateAfterOfHtml("./Plugin/IoTstar/html/FirstPage.html");
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new IoTstar();
	Class.ShowUi();
	Class = null;
}
//-----------Center-----------
function main_IoTstarSave_click(that)
{
	var Class = new IoTstar();
	Class.SaveData(that);
	Class = null;
}

function main_IoTstarStartIoTstar_click(that)
{
	var Class = new IoTstar();
	Class.StartIoTstar(that);
	Class = null;
}

function main_IoTstarStopIoTstar_click(that)
{
	var Class = new IoTstar();
	Class.StopIoTstar(that);
	Class = null;
}